[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.InvalidateRange

Invalidates a cell range in the grid and causes it to be redrawn.

## Declaration

Source position: grids.pas line 1361

`public procedure TCustomGrid.InvalidateRange(`
`const aRange: TRect`
`);`

## Arguments

`aRange` |  | TRect with the range of cells affected in the method.